Subject: [PRCo] Homewood Carbarn fire
From: Bill Robb <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2006 13:43:43 -0800 (PST)
List-Id: <pittsburgh-railways.lists.dementia.org>

Yesterday I purchased a copy of  an out of print book called "We Have A Box Working": The Pittsburgh Fire Department from a traction fan and fire buff.  The book was written by John R. Schmidt, who was 25 year member of the Mt. Lebanon Fire Department in 1997as of when the book was published and a founder of the Tri-State Antique Fire Engine Association.
   
  The book covers the history of each fire station and it's companies, apparatus used over the years and some major fires.  This is what it says about the Homewood carbarn fire:
   
  "This $400,000 blaze struck one of Pittsburgh's Street Car Barns on July 12th, 1955.  Fourteen new cars were destroyed and eleven others damaged.  Fire Chief Steve Adley, who was in charge at the scene, was told by employees that a short circuit in the motor of an old work motor that recently been pulled into the barn, started the blaze.  The sparks had set fire to the grease, and the fire had started to travel up the sides of the barn interior.  The roof, which was made up of wood and tarpaper, quickly ignited.  The roof soon collasped.  Six alarms were rung in, bringing over 25 pieces of fire apparatus to the scene.  This facility was one block long.  Firemen were able to stop the fire from reaching the No. 1 Barn and an oil storage shed."
   
  I find the "new cars" comment interesting.  I remember hearing air cars in Toronto described as "new streetcars" in the early 1960s.  As long as the cars appeared to be in good condiiton the public really didn't have any notion of how long they had been around.

  Bill Robb

   

		
---------------------------------
Yahoo! Photos – Showcase holiday pictures in hardcover
 Photo Books. You design it and we’ll bind it!